<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>titulo de Website</title>
    </head>
    <body>
        <!-- titulo CR -->
        <h1>titulo </h1>
        <h2>sub titulo</h2>
        
        <p>uno</p>
        <p>dos</p>
        <p>tres</p>
        <!-- gerson -->
        <h2>HOLA MUNDO</h2>
        <h2>HOLA MUNDO</h2>
        <h2>HOLA MUNDO</h2>
        <h2>HOLA MUNDO</h2>
    </body>
</html>
